%h1 Actors List

- if @celeb_users.present?
  %table
    %thead
      %tr
        %th Name
        %th
        %th
        %th

    %tbody
      - @celeb_users.each do |celeb_user|
        %tr
          %td= celeb_user.full_name.titleize
          %td= link_to 'Show', celeb_user
          - if current_user && current_user.admin?
            %td= link_to 'Edit', edit_celeb_user_path(celeb_user)
            %td= link_to 'Destroy', celeb_user, method: :delete, data: { confirm: 'Are you sure?' }
- else
  %h3 There are no actors yet.
%br
- if current_user && current_user.admin?
  = link_to 'New Actor', new_celeb_user_path